Cyberduck Mountain Duck CLI

#10646 closed defect (fixed)

Null pointer with missing SYST reply

Reported by: roseL Owned by:
Priority: normal Milestone: 7.0
Component: ftp Version: 6.9.4
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

Hello I updated last week and am having issues with access now. I receive and error message when trying to access my ftp server it then loads the main directory but I cannot get into any sub-directories it just keeps scrolling. I have uninstalled and reinstalled twice and still have the same issues.

Change History (7)

comment:1 Changed on Mar 12, 2019 at 8:56:45 AM by dkocher

Please attach the error message displayed.

comment:2 Changed on Mar 13, 2019 at 2:52:04 PM by roseL

When I attempt to access my server I get a message:

Unknown application error. With a try again button. I hit that button and the main directory loads. When I try to access a directory it just scrolls continually without ever opening the directory. I have had it scrolling for over two hours without any message

I have uninstalled via the control panel program tool and reinstalled several times but always have this issue since the most recent update. Version 6.9.4 (30164)

comment:3 Changed on Mar 13, 2019 at 7:18:30 PM by dkocher

  • Component changed from core to ftp
  • Milestone set to 6.9.5
  • Resolution set to fixed
  • Status changed from new to closed

This is possibly fixed with r46544. Please update to the latest snapshot build available.

comment:4 Changed on Mar 13, 2019 at 7:23:36 PM by dkocher

  • Summary changed from latest update not working to Null pointer with missing SYST reply

comment:5 Changed on Mar 13, 2019 at 10:55:10 PM by roseL

Hello I downloaded the zip file and created a cyberduck directory in my \Appdata\ directory with a file called default.properties but am not sure what the next steps are. I put the trunk directory in the cyberduck directory but nothing seems updated?

Here is the directory path C:\Users\rosel\AppData\Cyberduck

comment:6 Changed on Mar 22, 2019 at 1:14:07 PM by roseL

Hi I need some help with the installation. ON Windows 10 I am not seeing files where noted so I am very confused. When is the next update expected? I am hoping that will resolve my issue

comment:7 Changed on Jun 4, 2019 at 2:20:54 PM by dkocher

  • Milestone changed from 6.9.5 to 7.0

Ticket retargeted after milestone deleted

Note: See TracTickets for help on using tickets.